python-eyed3_0.8.8-1_all.deb


Advertisement

Description

python-eyed3 - Python module for id3-tags manipulation (Python 2 version)

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename python-eyed3_0.8.8-1_all.deb
Package name python-eyed3
Package version 0.8.8
Package release 1
Package architecture all
Package type deb
Category universe/sound
Homepage http://eyed3.nicfit.net/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 94.16 KB
Installed size 519.00 KB
A Python module for the manipulation of ID3 tags. It supports versions
1.0, 1.1, 2.3, and 2.4 of the ID3 standard. It can also retrieve
information such as length and bit rate from an MP3 file.
This is the Python 2 version of the package.

Alternatives

Package Version Architecture Repository
python-eyed3_0.8.8-1_all.deb 0.8.8 all Ubuntu Universe
python-eyed3 - - -

Requires

Name Value
python-magic -
python-pathlib -
python-six -
python:any << 2.8
python:any >= 2.7~

Provides

Name Value
python2.7-eyed3 -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package python-eyed3_0.8.8-1_all.deb
Source Package eyed3

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-eyed3 deb package:
    # sudo apt-get install python-eyed3

Files

Path
/usr/lib/python2.7/dist-packages/eyeD3-0.8.8.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/eyeD3-0.8.8.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/eyeD3-0.8.8.egg-info/entry_points.txt
/usr/lib/python2.7/dist-packages/eyeD3-0.8.8.egg-info/not-zip-safe
/usr/lib/python2.7/dist-packages/eyeD3-0.8.8.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/eyeD3-0.8.8.egg-info/top_level.txt
/usr/lib/python2.7/dist-packages/eyed3/__about__.py
/usr/lib/python2.7/dist-packages/eyed3/__init__.py
/usr/lib/python2.7/dist-packages/eyed3/compat.py
/usr/lib/python2.7/dist-packages/eyed3/core.py
/usr/lib/python2.7/dist-packages/eyed3/main.py
/usr/lib/python2.7/dist-packages/eyed3/id3/__init__.py
/usr/lib/python2.7/dist-packages/eyed3/id3/apple.py
/usr/lib/python2.7/dist-packages/eyed3/id3/frames.py
/usr/lib/python2.7/dist-packages/eyed3/id3/headers.py
/usr/lib/python2.7/dist-packages/eyed3/id3/tag.py
/usr/lib/python2.7/dist-packages/eyed3/mp3/__init__.py
/usr/lib/python2.7/dist-packages/eyed3/mp3/headers.py
/usr/lib/python2.7/dist-packages/eyed3/plugins/__init__.py
/usr/lib/python2.7/dist-packages/eyed3/plugins/art.py
/usr/lib/python2.7/dist-packages/eyed3/plugins/classic.py
/usr/lib/python2.7/dist-packages/eyed3/plugins/display.py
/usr/lib/python2.7/dist-packages/eyed3/plugins/fixup.py
/usr/lib/python2.7/dist-packages/eyed3/plugins/genres.py
/usr/lib/python2.7/dist-packages/eyed3/plugins/itunes.py
/usr/lib/python2.7/dist-packages/eyed3/plugins/lameinfo.py
/usr/lib/python2.7/dist-packages/eyed3/plugins/lastfm.py
/usr/lib/python2.7/dist-packages/eyed3/plugins/nfo.py
/usr/lib/python2.7/dist-packages/eyed3/plugins/pymod.py
/usr/lib/python2.7/dist-packages/eyed3/plugins/stats.py
/usr/lib/python2.7/dist-packages/eyed3/plugins/xep_118.py
/usr/lib/python2.7/dist-packages/eyed3/utils/__init__.py
/usr/lib/python2.7/dist-packages/eyed3/utils/art.py
/usr/lib/python2.7/dist-packages/eyed3/utils/binfuncs.py
/usr/lib/python2.7/dist-packages/eyed3/utils/console.py
/usr/lib/python2.7/dist-packages/eyed3/utils/log.py
/usr/lib/python2.7/dist-packages/eyed3/utils/prompt.py
/usr/share/doc/python-eyed3/changelog.Debian.gz
/usr/share/doc/python-eyed3/copyright

Changelog

2018-12-23 - Gaetano Guerriero <x.guerriero@tin.it>
eyed3 (0.8.8-1) unstable; urgency=low
* Update Standards-Version to 4.3.0, no changes needed
* Use debhelper compatibility version 10, no changes needed
* Use github as watch url, in order to avoid unsecure protocol
* Upload sponsored by Petter Reinholdtsen.
2018-09-16 - Gaetano Guerriero <x.guerriero@tin.it>
eyed3 (0.8.7-1) unstable; urgency=medium
* New upstream version
* Remove unsupported field X-Python-Version from debian/control
* Update Standards-Version to 4.2.1, no changes needed
* Include `Suggests` dependencies for art-plugin
* Upload sponsored by Petter Reinholdtsen.
2018-04-25 - Gaetano Guerriero <x.guerriero@tin.it>
eyed3 (0.8.5-1) unstable; urgency=low
* New upstream version
* Update Standards-Version to 4.1.4, no changes needed
* Upload sponsored by Petter Reinholdtsen.
2018-01-19 - Gaetano Guerriero <x.guerriero@tin.it>
eyed3 (0.8.4-2) unstable; urgency=medium
* Handle symlink to directory conversion of docs directories
(Closes: #886946)
* Update Standards-Version to 4.1.2, no changes needed
* Upload sponsored by Petter Reinholdtsen.
2017-11-29 - Gaetano Guerriero <x.guerriero@tin.it>
eyed3 (0.8.4-1) unstable; urgency=low
* New upstream version
* Run eyed3 program with python3 (Closes: #878853).
This resolves encoding related bugs. (Closes: #466318,
Closes: #481678, Closes: #648540)
* Drop patch fix-setup-py3-encoding (applied upstream)
* Upload sponsored by Petter Reinholdtsen.
2017-11-12 - Gaetano Guerriero <x.guerriero@tin.it>
eyed3 (0.8.3-2) unstable; urgency=medium
* Fix FTBFS with python3 and not utf-8 system encoding (Closes: #881101)
* Upload sponsored by Petter Reinholdtsen.
2017-10-31 - Gaetano Guerriero <x.guerriero@tin.it>
eyed3 (0.8.3-1) unstable; urgency=low
* New upstream version
* Build also the library package for python3
* Drop patch fix-manpage-typo (fixed upstream)
* Add patch support-debian-python-magic to use debian version of
magic module
* Add autopkgtest configuration
* Update Standards-Version to 4.1.1, no changes needed.
* Upload sponsored by Petter Reinholdtsen.
2017-07-15 - Gaetano Guerriero <x.guerriero@tin.it>
eyed3 (0.8-1) unstable; urgency=low
* New upstream version
* Add d/upstream/metadata with CPE record of project (Closes: #848282)
* Remove "display" plugin, it depends on "grako", missing in Debian
* Upload sponsored by Petter Reinholdtsen.
2016-12-15 - Gaetano Guerriero <x.guerriero@tin.it>
eyed3 (0.7.10-1) unstable; urgency=low
* New upstream version
* Fix homepage url in debian/copyright (Closes: #844260)
* Fix wrong spelled option in manpage (Closes: #846586)
Thanks to Edward Betts for the fix.
* Upload sponsored by Petter Reinholdtsen.
2016-11-06 - Gaetano Guerriero <x.guerriero@tin.it>
eyed3 (0.7.9-2) unstable; urgency=low
* Ensure info.py.in is never regenerated, to prevent build reproducibility
issues
* Exclude info.py.in from binary distribution, it is useless
* Fix Vcs-* control fields with debian packaging repository
* Upload sponsored by Petter Reinholdtsen.

See Also

Package Description
python-fabio-doc_0.8.0+dfsg-1_all.deb I/O library for images produced by 2D X-ray detector - documentation
python-fabio_0.8.0+dfsg-1_amd64.deb I/O library for images produced by 2D X-ray detector - Python2
python-factory-boy-doc_2.11.1-2_all.deb test fixtures replacement based on factory_girl for Ruby - doc
python-factory-boy_2.11.1-2_all.deb test fixtures replacement based on factory_girl for Ruby - Python 2.x
python-fake-factory_0.7.7-2.1_all.deb Faker is a Python library that generates fake data (Python 2)
python-fakeredis_1.0~rc1-1_all.deb Fake version of a redis-py - Python 2.x
python-fakesleep_0.1-1_all.deb Fake version of time.sleep() for use in tests
python-falcon_1.0.0-2build5_amd64.deb supersonic micro-framework for building cloud APIs - Python 2.x
python-fann2_1.1.2+ds-1_amd64.deb Python bindings for FANN
python-fast5_0.6.5-2build1_amd64.deb library for reading Oxford Nanopore Fast5 files -- Python 2
python-fastcluster_1.1.25-2_amd64.deb Fast hierarchical clustering routines for Python
python-fastimport_0.9.8-2_all.deb Fastimport file format parser and generator library
python-fastkml_0.11-2_all.deb fast KML processing
python-faulthandler_2.4-1_amd64.deb Display the Python backtrace on a crash
python-fcgi_19980130-1_all.deb Simple FastCGI module for Python
Advertisement
Advertisement